sha256: a86a5e22d69cf09e5c9b05ec333b2c60e1e0785d60a0a63617ba7953806becb9
real_size: null
zip_size: 554018553
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_pgdump_metadata.yml
